Thu, 02 Feb 2023 16:31:43 EST

Information for RPM perl-Test-Pod-Coverage-1.08-1.ru.noarch.rpm

ID5962
Nameperl-Test-Pod-Coverage
Version1.08
Release1.ru
Epoch
Archnoarch
SummaryChecks for POD Coverage in your distribution
DescriptionThis module allows you to check for pod coverage in your distribution. This package contains the following Perl module: Test::Pod::Coverage
Build Time2009-01-06 16:20:50 GMT
Size11630
Payload Hash1341d814adf2de0891a1f411ac9ae17b
Buildrootcentos5-rutgers-build-163-118
Provides
perl(Test::Pod::Coverage) = 1.08
perl-Test-Pod-Coverage = 1.08-1.ru
Requires
perl(Pod::Coverage)
perl(Test::Builder)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/perl5/vendor_perl/5.8.8/Test4096
/usr/lib/perl5/vendor_perl/5.8.8/Test/Pod4096
/usr/lib/perl5/vendor_perl/5.8.8/Test/Pod/Coverage.pm8303
/usr/share/doc/perl-Test-Pod-Coverage-1.084096
/usr/share/doc/perl-Test-Pod-Coverage-1.08/Changes2072
/usr/share/doc/perl-Test-Pod-Coverage-1.08/MANIFEST278
/usr/share/doc/perl-Test-Pod-Coverage-1.08/META.yml416
/usr/share/man/man3/Test::Pod::Coverage.3pm.gz3612
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-4516-6759 expired yes
centos5-rutgers-staging-build-4499-6732 expired yes
centos5-rutgers-staging-build-4488-6711 expired yes
centos5-rutgers-staging-build-4474-6673 expired yes
centos5-rutgers-staging-build-2023-3612 expired yes
centos5-rutgers-staging-build-2020-3602 expired yes
centos5-rutgers-staging-build-2019-3597 expired yes
centos5-rutgers-staging-build-1917-3356 expired yes
centos5-rutgers-staging-build-1916-3356 expired yes
centos5-rutgers-staging-build-1906-3333 expired yes
centos5-rutgers-staging-build-1905-3333 expired yes
centos5-rutgers-staging-build-1898-3298 expired yes
centos5-rutgers-staging-build-1385-1881 expired yes
centos5-rutgers-staging-build-1384-1881 expired yes
centos5-rutgers-staging-build-1383-1881 expired yes
centos5-rutgers-staging-build-1382-1881 expired yes
centos5-rutgers-staging-build-1381-1876 expired yes
centos5-rutgers-staging-build-1380-1876 expired yes
centos5-rutgers-staging-build-1360-1839 expired yes
centos5-rutgers-staging-build-1350-1825 expired yes
centos5-rutgers-staging-build-1347-1812 expired yes
centos5-rutgers-build-247-263 expired yes
centos5-rutgers-build-246-263 expired yes
centos5-rutgers-build-221-216 expired yes